<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
   public function up(): void
{
    Schema::table('subledg_master', function (Blueprint $table) {
        $table->enum('Is_cnl_cheq', ['Y', 'N'])
              ->default('N')
              ->after('GST_Incd');
    });
}

public function down(): void
{
    Schema::table('subledg_master', function (Blueprint $table) {
        $table->dropColumn('Is_cnl_cheq');
    });
}

};
